View Bug Details

IDProjectCategoryView StatusLast Update
0000557DCP-o-matic[All Projects] Featurespublic2016-05-31 22:55
Reportercarl 
Assigned Tocarl 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000557: Readout of loudest part of content
Descriptionso that it can be checked quickly in a DCP.
TagsNo tags attached.
Estimated work required

Relationships

Activities

carl

2015-05-07 15:20

administrator   ~0000591

f248f57

Bug History

Date Modified Username Field Change
2015-05-06 08:28 carl New Bug
2015-05-07 15:20 carl Note Added: 0000591
2015-05-07 15:20 carl Status new => resolved
2015-05-07 15:20 carl Resolution open => fixed
2015-05-07 15:20 carl Assigned To => carl
2016-05-31 22:55 carl Status resolved => closed